flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Carol Frampton <cfram...@adobe.com>
Subject Re: facebook api
Date Fri, 25 Jan 2013 17:43:42 GMT


On 1/25/13 7 :57AM, "David Coleman" <david_coleman_007@hotmail.com> wrote:

>Hello,
>
>Our company makes facebook games.  We are considering releasing an AIR
>version of one of our games.  We have considered using this library [1].
>The writeup says that it is "fully supported by Facebook and Adobe".
>This begs me to ask the logical question... Is it (or could it be)
>supported by Apache Flex?  Social gaming is a very visible arena, and I
>would love to be one of the first to be able to announce that we have a
>multimillion user Facebook game fully based on Apache Flex.  I have
>already started testing to see if there are any benefits to upgrade our
>codebase to 4.9.0, and I'm curious what the community's opinion would be
>on our ability to use this library in a possible AIR app, in conjunction
>with 4.9.0.
>
>Is this library going to stay with Adobe and cease progress at 4.6, or,
>will it continue to be supported by the Apache Flex community?

I thought I knew who at Adobe worked on this so I sent him mail this
morning.  I just heard back from him.

- Yes, he was working on it but hasn't touched it in about 2 years.
- He doesn't think there is anyone at Adobe or Facebook that is actively
supporting it.
- There is a relatively active group that self-supports the API though:
https://groups.google.com/group/facebook-actionscript-api

Carol





Mime
View raw message